.icon-chapel-logo-mark {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe672;');
}
.icon-chapel-logo-text {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe673;');
}
.icon-add-user-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65c;');
}
.icon-arrow-left-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65d;');
}
.icon-arrow-right-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65e;');
}
.icon-book-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.icon-book-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}
.icon-calendar-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;');
}
.icon-calendar-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;');
}
.icon-call-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;');
}
.icon-checkmark-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;');
}
.icon-cloud-download-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;');
}
.icon-compose-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe674;');
}
.icon-compose-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe675;');
}
.icon-copyright-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}
.icon-credit-card-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;');
}
.icon-document-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;');
}
.icon-down-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65f;');
}
.icon-down-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;');
}
.icon-down-circle-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;');
}
.icon-down-circle-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;');
}
.icon-down-square-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe619;');
}
.icon-download-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61a;');
}
.icon-download-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61b;');
}
.icon-download-document-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61c;');
}
.icon-email-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe660;');
}
.icon-error-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe661;');
}
.icon-exclamation-point-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;');
}
.icon-forward-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe669;');
}
.icon-gauge-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe662;');
}
.icon-globe-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;');
}
.icon-government-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60f;');
}
.icon-grid-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe663;');
}
.icon-history-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe610;');
}
.icon-imac-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe611;');
}
.icon-inbox-6 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;');
}
.icon-info-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe613;');
}
.icon-info-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe614;');
}
.icon-ipad-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe615;');
}
.icon-iphone-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe616;');
}
.icon-key-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe617;');
}
.icon-laptop-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe618;');
}
.icon-left-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe623;');
}
.icon-left-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe624;');
}
.icon-left-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe625;');
}
.icon-left-circle-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe626;');
}
.icon-left-circle-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe627;');
}
.icon-left-square-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe628;');
}
.icon-left-square-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe629;');
}
.icon-link-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62a;');
}
.icon-loading-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62b;');
}
.icon-loading-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62c;');
}
.icon-location-arrow-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62d;');
}
.icon-location-pin-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62e;');
}
.icon-location-pin-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62f;');
}
.icon-lock-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe630;');
}
.icon-login-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe664;');
}
.icon-logout-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe665;');
}
.icon-macbook-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe666;');
}
.icon-mail-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe631;');
}
.icon-map-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe632;');
}
.icon-maximize-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe633;');
}
.icon-maximize-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe634;');
}
.icon-menu-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe635;');
}
.icon-menu-list-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe676;');
}
.icon-minimize-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67c;');
}
.icon-minus-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe667;');
}
.icon-minus-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe668;');
}
.icon-money-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe636;');
}
.icon-move-up-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66a;');
}
.icon-open-book-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67b;');
}
.icon-open-book-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe637;');
}
.icon-paperclip-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe638;');
}
.icon-pencil-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe677;');
}
.icon-pencil-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe678;');
}
.icon-pin-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe639;');
}
.icon-play-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63a;');
}
.icon-plus-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63b;');
}
.icon-plus-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63c;');
}
.icon-plus-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe679;');
}
.icon-print-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63d;');
}
.icon-question-mark-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63e;');
}
.icon-right-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63f;');
}
.icon-right-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe640;');
}
.icon-right-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe641;');
}
.icon-right-circle-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe642;');
}
.icon-right-circle-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe643;');
}
.icon-right-circle-12 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66b;');
}
.icon-right-square-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66c;');
}
.icon-right-square-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66d;');
}
.icon-send-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe644;');
}
.icon-settings-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe645;');
}
.icon-settings-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe646;');
}
.icon-share-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe647;');
}
.icon-speaker-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe648;');
}
.icon-star-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe67a;');
}
.icon-suitcase-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe649;');
}
.icon-tag-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64a;');
}
.icon-time-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64b;');
}
.icon-time-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64c;');
}
.icon-turn-page-up-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64d;');
}
.icon-tv-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64e;');
}
.icon-up-4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe64f;');
}
.icon-up-circle-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66e;');
}
.icon-up-circle-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe66f;');
}
.icon-up-square-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe670;');
}
.icon-up-square-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe671;');
}
.icon-upload-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe650;');
}
.icon-user-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe651;');
}
.icon-user-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe652;');
}
.icon-video-camera-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe653;');
}
.icon-wifi-rounded-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe654;');
}
.icon-wifi-rounded-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe655;');
}
.icon-wrench-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe656;');
}
.icon-writing-comment-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe657;');
}
.icon-x-1 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe658;');
}
.icon-x-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe659;');
}
.icon-x-3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65a;');
}
.icon-zoom-2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe65b;');
}
.icon-heart {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf004;');
}
.icon-close {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;');
}
.icon-expand {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf065;');
}
.icon-compress {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf066;');
}
.icon-twitter-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf081;');
}
.icon-facebook-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf082;');
}
.icon-external-link {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08e;');
}
.icon-twitter {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf099;');
}
.icon-facebook {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09a;');
}
.icon-credit-card {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09d;');
}
.icon-globe {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ac;');
}
.icon-group {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c0;');
}
.icon-pinterest-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d3;');
}
.icon-google-plus-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d4;');
}
.icon-google-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d5;');
}
.icon-dashboard {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e4;');
}
.icon-quote-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10d;');
}
.icon-quote-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10e;');
}
.icon-spinner {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf110;');
}
.icon-ticket {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf145;');
}
.icon-instagram {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16d;');
}
.icon-apple {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf179;');
}
.icon-windows {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17a;');
}
.icon-android {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17b;');
}
.icon-archive {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf187;');
}
.icon-vimeo-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf194;');
}
.icon-spotify {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1bc;');
}
.icon-life-bouy {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1cd;');
}
.icon-cc-visa {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f0;');
}
.icon-cc-mastercard {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f1;');
}
.icon-cc-discover {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f2;');
}
.icon-cc-amex {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f3;');
}
